Debian Bug report logs - #711830
RFA: leocad -- virtual brick CAD software

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: dapal@debian.org

Date: Mon, 10 Jun 2013 07:39:20 UTC

Severity: normal

Fixed in version leocad/0.79.3-1

Done: Nicolas Guilbert <nicolas@ange.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711830; Package wnpp. (Mon, 10 Jun 2013 07:39:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to dapal@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 10 Jun 2013 07:39:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: leocad -- virtual brick CAD software
Date: Mon, 10 Jun 2013 09:26:29 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the leocad package.

The package description is:
 LeoCAD is a CAD program that can be used to create virtual models
 with bricks similar to those found in many toys.
 It has an easy to use interface and currently features over 2000
 different pieces created by the LDraw community.



-- 
 . ''`.   Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711830; Package wnpp. (Tue, 02 Jul 2013 18:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Guilbert <nicolas@ange.dk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 02 Jul 2013 18:36:04 GMT) Full text and rfc822 format available.

Message #10 received at 711830@bugs.debian.org (full text, mbox):

From: Nicolas Guilbert <nicolas@ange.dk>
To: 711830@bugs.debian.org
Subject: Picking up the orphaned Leocad
Date: Tue, 2 Jul 2013 20:32:55 +0200
I would like to adopt the package.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711830; Package wnpp. (Fri, 05 Jul 2013 19:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Guilbert <nicolas@ange.dk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 05 Jul 2013 19:51:04 GMT) Full text and rfc822 format available.

Message #15 received at 711830@bugs.debian.org (full text, mbox):

From: Nicolas Guilbert <nicolas@ange.dk>
To: 711830@bugs.debian.org
Subject: ITA: leocad -- virtual brick CAD software
Date: Fri, 5 Jul 2013 21:48:02 +0200
I would like to adopt the package.




Reply sent to Nicolas Guilbert <nicolas@ange.dk>:
You have taken responsibility. (Fri, 05 Jul 2013 22:54:05 GMT) Full text and rfc822 format available.

Notification sent to dapal@debian.org:
Bug acknowledged by developer. (Fri, 05 Jul 2013 22:54:05 GMT) Full text and rfc822 format available.

Message #20 received at 711830-done@bugs.debian.org (full text, mbox):

From: Nicolas Guilbert <nicolas@ange.dk>
To: 711830-done@bugs.debian.org
Subject: Package adopted
Date: Sat, 6 Jul 2013 00:50:50 +0200



Reply sent to Nicolas Guilbert <nicolas@ange.dk>:
You have taken responsibility. (Sat, 06 Jul 2013 06:21:06 GMT) Full text and rfc822 format available.

Notification sent to dapal@debian.org:
Bug acknowledged by developer. (Sat, 06 Jul 2013 06:21:06 GMT) Full text and rfc822 format available.

Message #25 received at 711830-close@bugs.debian.org (full text, mbox):

From: Nicolas Guilbert <nicolas@ange.dk>
To: 711830-close@bugs.debian.org
Subject: Bug#711830: fixed in leocad 0.79.3-1
Date: Sat, 06 Jul 2013 06:17:58 +0000
Source: leocad
Source-Version: 0.79.3-1

We believe that the bug you reported is fixed in the latest version of
leocad, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711830@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas Guilbert <nicolas@ange.dk> (supplier of updated leocad package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 05 Jul 2013 10:01:11 +0200
Source: leocad
Binary: leocad
Architecture: source i386
Version: 0.79.3-1
Distribution: unstable
Urgency: low
Maintainer: Nicolas Guilbert <nicolas@ange.dk>
Changed-By: Nicolas Guilbert <nicolas@ange.dk>
Description: 
 leocad     - virtual brick CAD software
Closes: 711830
Changes: 
 leocad (0.79.3-1) unstable; urgency=low
 .
   [ David Paleino ]
   * Removed debian/leocad.desktop, use the one provided by upstream
     instead. Added 01-fix_desktop_file.patch to properly change it
     when needed.
 .
   [ Nicolas Guilbert ]
   * Adopting package (Closes: #711830).
   * New upstream version
   * Hardening
   * debian/patches/:
     - 00-fix_image_linking.patch deleted, fixed upstream
     - 01-fix_desktop_file.patch deleted, fixed upstream
     - 10-fix_segfault.patch deleted, fixed upstream
     - 11-keywords-in-desktop-file added
 .
   [ Petter Reinholdtsen ]
   * Add build dependency on dpkg-dev (>= 1.16.1~) to make sure
     /usr/share/dpkg/buildflags.mk is available.
 .
   * Upload sponsored by Petter Reinholdtsen.
Checksums-Sha1: 
 480f4a6541d7eef2453b6338a2b8eb37ea581638 1275 leocad_0.79.3-1.dsc
 35a29ba31f9de8a9894bf327e821ef2a91d994fe 2124587 leocad_0.79.3.orig.tar.gz
 cd50c9287b9b101c975e97edfde3e942c1d1e2ac 3988 leocad_0.79.3-1.debian.tar.gz
 fd65026bec843aebd75f9e2de645be8887ed6972 355576 leocad_0.79.3-1_i386.deb
Checksums-Sha256: 
 280d9d9d4fcf771fb37939484993b665238e2187efe33d1035ffc0fe72cc9853 1275 leocad_0.79.3-1.dsc
 588abe0b9415e550cb5087af131fd048228ea9b8e79e8ef831f104e3e5faf703 2124587 leocad_0.79.3.orig.tar.gz
 75d9023e9167483eb78f1517087373e3b89edc828f2b9c9ddf468b7cf2bcf65e 3988 leocad_0.79.3-1.debian.tar.gz
 447efc22792184f9e4e2aa1363f413f9a052a3cbbb4fe5a8d7ed3a668de84580 355576 leocad_0.79.3-1_i386.deb
Files: 
 597d822f5d6114fa5b45d8a1d00304ed 1275 utils extra leocad_0.79.3-1.dsc
 edea92ce268b761c9da46742e78c106d 2124587 utils extra leocad_0.79.3.orig.tar.gz
 a59c49e007d0493e84b86293d112cbea 3988 utils extra leocad_0.79.3-1.debian.tar.gz
 9c07992c5d569c2f2dfa3d85c03a21d3 355576 utils extra leocad_0.79.3-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFR17XP20zMSyow1ykRAicFAJwJNdVBLMieZQmIgTTvidkrNd2N5wCcC3DK
PJnkF+OMgA+MK+uoUUSzyPA=
=diGI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 03 Aug 2013 07:30:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:09:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.